<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="578a6946b71d7da264fcca65302c68ad">
  <dict>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
